# Redeploy base configuration

When a new router is deployed, it is loaded with the current version of
configuration that contain the bare necessities. For various reasons, this 
template may change, and the resulting configuration follows from this. To 
update a router 'in the wild' where this change should be reflected, the 
workflow `redeploy_base_config` is used.

This workflow only takes a trouble ticket number as initial input, and 
deploys the base configuration, first as a dry run. After confirmation by an 
operator, the configuration is committed to the machine, and this completes 
the workflow.
