# Terminate Router

To terminate a router, the workflow `terminate_router` is used. The operator 
is presented with an input form that requires once again a trouble ticket 
number. On top of this, there is also the option whether this workflow should
remove all configuration on the router, and whether IPAM entries related to 
this device should be removed.

The workflow consists of the following steps:

- Deprovision IPAM resources (if selected).
- Try to remove configuration form the router (if selected).
- Commit removal of configuration (if selected).
- For Nokia devices: remove interfaces from Netbox.
- Remove the device from LibreNMS.
- For PE routers: apply the archiving license in Kentik.
- Set the subscription status to `TERMINATED`.
